@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css');
/**
 * @author    André Höhler
 * @email     andre.hoehler@lumesse.com
 * @version   1.0.0, 01/07/15
 * @project   TalentLink FrontOffice 3.0
 */
/**
 * @author    André Höhler
 * @email     andre.hoehler@lumesse.com
 * @version   1.0.0, 25/06/15
 * @project   TalentLink FrontOffice 3.0
 */
@font-face {
  font-family: 'cronos-pro-display';
  src: url("font/CronosPro-Regular.otf") format("opentype");
  src: url("font/CronosPro-Regular.eot?#iefix") format("embedded-opentype"), url("font/CronosPro-Regular.woff") format("woff"), url("font/CronosPro-Regular.ttf") format("truetype"), url("font/CronosPro-Regular.svg#CronosPro-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'cronos-pro-display';
  src: url("font/CronosPro-Bold.otf") format("opentype");
  src: url("font/CronosPro-Bold.eot?#iefix") format("embedded-opentype"), url("font/CronosPro-Bold.woff") format("woff"), url("font/CronosPro-Bold.ttf") format("truetype"), url("font/CronosPro-Bold.svg#CronosPro-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'cronos-pro-display';
  src: url("font/CronosPro-Italic.otf") format("opentype");
  src: url("font/CronosPro-Italic.eot?#iefix") format("embedded-opentype"), url("font/CronosPro-Italic.woff") format("woff"), url("font/CronosPro-Italic.ttf") format("truetype"), url("font/CronosPro-Italic.svg#CronosPro-Italic") format("svg");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'cronos-pro-display';
  src: url("font/CronosPro-BoldIt.otf") format("opentype");
  src: url("font/CronosPro-BoldIt.eot?#iefix") format("embedded-opentype"), url("font/CronosPro-BoldIt.otf") format("opentype"), url("font/CronosPro-BoldIt.woff") format("woff"), url("font/CronosPro-BoldIt.ttf") format("truetype"), url("font/CronosPro-BoldIt.svg#CronosPro-BoldIt") format("svg");
  font-weight: bold;
  font-style: italic;
}
.box-sizing {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.videoWrapper {
  position: relative;
  padding-bottom: 52.95%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* --- main menu --- */
/* --- left menu --- */
#filter-LOV1 {
  background: url('../images/filter-category.png');
}
#filter-LOV3 {
  background: url('../images/filter-location.png');
}
#filter-keywords {
  background: url('../images/filter-keywords.png');
}
/* --- gradient separator --- */
/* --- categorie view --- */
/*define special icons to category-boxes
How to use: .category-[category-id] { background-image: url('[image-url]') !important; }
(you get the [category-id] by hovering the box and look to the forwarding url)*/
#category-0 {
  background-image: url('../images/categories/development.png') !important;
}
#category-7098 {
  background-image: url('../images/categories/administration.png') !important;
}
#category-9258 {
  background-image: url('../images/categories/business_operations.png') !important;
}
#category-7091 {
  background-image: url('../images/categories/customer_success.png') !important;
}
#category-7092 {
  background-image: url('../images/categories/customer_support.png') !important;
}
#category-7094 {
  background-image: url('../images/categories/finance.png') !important;
}
#category-6713 {
  background-image: url('../images/categories/human_resources.png') !important;
}
#category-7095 {
  background-image: url('../images/categories/it.png') !important;
}
#category-7096 {
  background-image: url('../images/categories/legal.png') !important;
}
#category-7097 {
  background-image: url('../images/categories/marketing.png') !important;
}
#category-7099 {
  background-image: url('../images/categories/product_management.png') !important;
}
#category-6709 {
  background-image: url('../images/categories/professional_services.png') !important;
}
#category-7093 {
  background-image: url('../images/categories/development.png') !important;
}
#category-6708 {
  background-image: url('../images/categories/sales.png') !important;
}
#category-11474 {
  background-image: url('../images/categories/business_operations.png') !important;
}
#category-11475 {
  background-image: url('../images/categories/customer_success.png') !important;
}
#category-11476 {
  background-image: url('../images/categories/customer_support.png') !important;
}
#category-11439 {
  background-image: url('../images/categories/finance.png') !important;
}
#category-11440 {
  background-image: url('../images/categories/human_resources.png') !important;
}
#category-11436 {
  background-image: url('../images/categories/it.png') !important;
}
#category-11478 {
  background-image: url('../images/categories/legal.png') !important;
}
#category-11438 {
  background-image: url('../images/categories/marketing.png') !important;
}
#category-11479 {
  background-image: url('../images/categories/product_management.png') !important;
}
#category-11480 {
  background-image: url('../images/categories/professional_services.png') !important;
}
#category-11477 {
  background-image: url('../images/categories/development.png') !important;
}
#category-11437 {
  background-image: url('../images/categories/sales.png') !important;
}
/* --- locations view --- */
/* --- job view --- */
/* --- footer --- */
body {
  overflow-x: hidden;
}
/**
Overview:
		1. general
			- general 		(imported)
			- image up/down-slider box (for example: spotlights, locations)
			- animations 	(imported)
				- bounce 	(imported)
		. Main menu 		(imported)
			.scroll up		(imported)
		. content
			. spotlight view
				- list jobs: pagination
				- new, sportlight, expired
					- fade Animation
		. footer 			(imported)
**/
/**
  * --- general ---
  **/
/**
 * @author    André Höhler
 * @email     andre.hoehler@lumesse.com
 * @version   1.0.0, 01/07/15
 * @project   TalentLink FrontOffice 3.0
 */
/**
  * --- general ---
  **/
html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  min-height: 100%;
  color: #515151;
  font-family: "Trebuchet MS", Tahoma, sans-serif;
}
a.hidden,
div.hidden {
  display: none;
}
.loading {
  max-width: 100%;
}
/*@media screen and (max-width: 1000px) {
	.wrapper-locations,
	.wrapper-fast-nav .location	{
		display: none !important;
	}
}*/
/* --- change select box --- */
input:focus {
  background-color: #f2f2f2;
}
select option {
  height: 30px;
  font-size: 16px;
}
/*Hack to resize height of select-box*/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  /*safari and chrome*/
  select {
    height: 40px;
    line-height: 40px;
    -webkit-appearance: menulist-button !important;
  }
}
select::-moz-focus-inner {
  /*Remove button padding in FF*/
  border: 0;
  padding: 0;
}
/*less.js hack: https://github.com/less/less.js/issues/1538*/
@media screen and (min-width: 0\0), screen\0 {
  /* IE Hacks: targets IE 8, 9 and 10 */
  select {
    height: 30px;
    line-height: 30px;
  }
}
/* --- \change select box --- */
/* --- buttons --- */
button,
.btn-primary {
  cursor: pointer;
  border: 0;
  background-color: #30860A;
  border-radius: 2px;
  padding: 10px 20px 10px 20px;
  text-align: center;
  font-weight: bold;
  color: #fff;
  font-size: 14px;
}
button:hover,
.btn-primary:hover {
  background-color: #49A520;
}
.btn-primary:active,
.btn-primary:visited,
.btn-primary:focus {
  background-color: #30860A;
}
/* --- \buttons --- */
/* --- error messages --- */
.info,
.success,
.warning,
.error {
  margin: 10px 0px;
  padding: 12px;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5);
  font-family: "Trebuchet MS", Tahoma, sans-serif;
  margin: auto;
  max-width: 35%;
  text-align: center;
}
@media screen and (max-width: 1000px) {
  .info,
  .success,
  .warning,
  .error {
    max-width: 50%;
  }
}
@media screen and (max-width: 500px) {
  .info,
  .success,
  .warning,
  .error {
    max-width: 80%;
  }
}
.info {
  color: #00529B;
  background-color: #BDE5F8;
}
.success {
  color: #4F8A10;
  background-color: #DFF2BF;
}
.warning {
  color: #9F6000;
  background-color: #FEEFB3;
}
.error {
  color: #C00000;
  background-color: #FFBABA;
}
.info i,
.success i,
.warning i,
.error i {
  margin: 10px 22px;
  font-size: 2em;
  vertical-align: middle;
}
/* --- \error messages --- */
.btn {
  font-family: "Trebuchet MS", Tahoma, sans-serif;
}
body {
  background-image: url('../images/bg3.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  height: 125%;
}
/* --- image up/down-slider box --- */
/*
 * @author    Andr� H�hler
 * @email     andre.hoehler@lumesse.com
 * @version   1.0.0, 09/07/15
 * @project   TalentLink FrontOffice 3.0
 */
.modal-content {
  font-family: "Trebuchet MS", Tahoma, sans-serif;
}
.modal-content .modal-header {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  background: url('../images/banner.png') no-repeat;
  background-size: cover;
  background-position: center center;
}
.modal-content .modal-header .close {
  color: #fff;
  opacity: .8;
  font-size: 2.5em;
}
.modal-content .modal-header .close:hover {
  opacity: 1.0;
}
.modal-content .modal-header h2 {
  font-size: 1.75em;
  text-align: left;
  color: #fff;
  padding-right: 25px;
}
.modal-content .modal-header h2 .is-spotlight {
  width: 35px;
  height: 35px;
  margin-left: 5px;
  background: url('../images/is-spotlight-white.png') no-repeat;
  background-size: 35px 35px;
  background-position: center center;
  display: inline-block;
  vertical-align: bottom;
}
.modal-content .modal-header h3 {
  font-size: 1em;
  font-weight: normal;
  text-align: left;
  color: #fff;
}
.modal-content .modal-body ul {
  list-style-image: url('../images/bullet.png');
}
.modal-content .modal-body #job-detail .jobTitle {
  display: none;
}
.modal-content .modal-body #job-detail .dl-horizontal dt {
  display: inline-block;
  min-width: 200px;
  font-weight: bold;
  text-align: left;
}
.modal-content .modal-body #job-detail .dl-horizontal dd {
  display: inline;
  margin: 0;
}
.modal-content .modal-body #job-detail .dl-horizontal dd:after {
  display: block;
  content: '';
}
.modal-content .modal-body #job-detail .button-set {
  text-align: center;
}
.modal-content .modal-body #job-detail .button-set a {
  text-decoration: none;
}
.modal-content .modal-body #job-detail .button-set .send2friend-button .icon {
  content: '';
  padding: 10px 25px 10px 15px;
  background: url('../images/socal/email.png') no-repeat;
  background-size: 30px;
  background-position: center center;
  border-bottom: 0;
}
.modal-content .modal-body #job-detail .button-set .send2friend-button .text {
  border-bottom: dotted #515151 1px;
}
.modal-content .modal-body #job-detail .button-set .send2friend-button {
  position: absolute;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 10px;
  right: 20px;
  color: #515151;
  border: none;
  background: none;
  border-radius: 0;
  font-size: 15px;
}
.modal-content .modal-body #job-detail .button-set .send2friend-button:hover .text {
  color: #a2a2a2;
  border-bottom: 0;
}
@media screen and (max-width: 450px) {
  .modal-content .modal-body #job-detail .button-set button,
  .modal-content .modal-body #job-detail .button-set .btn-primary {
    margin-top: 1em;
    width: 90%;
  }
  .modal-content .modal-body #job-detail .button-set .send2friend-button {
    left: 0;
    right: 0;
    margin: auto;
    margin-top: 80px;
  }
  .modal-content .modal-body #job-detail .button-set .apply-button {
    margin-bottom: 55px;
  }
}
/* --- \image up/down-slider box --- */
/* --- animations --- */
/**
 * @author    André Höhler
 * @email     andre.hoehler@lumesse.com
 * @version   1.0.0, 01/07/15
 * @project   TalentLink FrontOffice 3.0
 */
/* --- bounce animation --- */
@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
/* --- bounce animation --- */
/* --- \animations --- */
/* --- \animations --- */
/**
  * --- \general ---
  **/
/**
  * --- main menu ---
  **/
/**
 * @author    André Höhler
 * @email     andre.hoehler@lumesse.com
 * @version   1.0.0, 25/06/15
 * @project   TalentLink FrontOffice 3.0
 */
/*
included: menu, scroll-up
*/
/**
  * --- main menu ---
  **/
#wrapper-header {
  position: fixed;
  z-index: 10000;
  top: 0;
  width: 100%;
}
#nav {
  position: relative;
  box-shadow: 0 4px 2px -2px #808080;
  background-color: #fff;
  padding: 55px 20px 15px 20px;
  transition: padding .7s;
}
#nav.open {
  height: auto;
  overflow-y: auto;
  max-height: 100vh;
}
#nav.scrolled {
  padding: 0 20px;
}
.go-to-mainpage {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 302px;
  background-image: url(../images/logo.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
  color: transparent;
  font-size: 0;
}
.header-company-logo {
  display: inline-block;
  background: url('../images/lumesse2.png') no-repeat;
  width: 160px;
  height: 61px;
  text-decoration: none;
}
.header-company-logo:after {
  /*position: absolute;
	margin-left: @headerCompanyLogo1Width + @headerPaddingLeftAndRight;*/
  content: '/';
  margin-left: 170px;
  padding-top: 5px;
  position: absolute;
  color: #d31245;
  font-size: 61px;
  background: url('../images/careers.png') no-repeat;
  background-position: 20px center;
  width: 118px;
  text-decoration: none !important;
  font-family: TimesNewRoman !important;
  font-weight: normal;
}
.nav-link-wrapper {
  margin-bottom: 0;
  /*position: absolute;*/
  right: 0;
  top: 40px;
  text-align: right;
}
#nav-toggle {
  display: none;
}
.nav-link-wrapper ul {
  margin: 0;
  padding: 0;
}
.nav-link {
  display: inline-block;
  list-style-image: url(data:0) !important;
  text-transform: uppercase;
}
.nav-link a {
  display: block;
  padding: 15px 20px;
  color: #56004e;
  font-size: 15px;
  font-family: "cronos-pro-display", Helvetica, sans-serif;
  font-weight: normal;
  text-decoration: none;
}
.nav-link a:hover {
  background-color: #FCB10A;
}
.nav-link a img {
  height: 20px;
  vertical-align: middle;
}
@media screen and (max-width: 1280px) {
  #nav {
    padding: 0 20px;
  }
  #nav .nav-link a {
    padding: 15px 7px;
  }
}
@media screen and (max-width: 1024px) {
  #nav {
    height: 65px;
    overflow: hidden;
  }
  .go-to-mainpage {
    min-height: 65px;
    bottom: auto;
    width: 250px;
  }
  #nav-toggle {
    cursor: pointer;
    display: block;
    position: relative;
    float: right;
    margin-top: 5px;
    padding: 0;
    width: 30px;
    height: 20px;
    border-radius: 2px;
    background-color: transparent;
    border-top: 4px #56004E solid;
    border-bottom: 4px #56004E solid;
    border-left: 0;
    border-right: 0;
  }
  #nav-toggle:before {
    content: '';
    display: block;
    position: absolute;
    top: 4px;
    width: 30px;
    height: 0px;
    border-radius: 2px;
    background-color: transparent;
    border-top: 2px #56004E solid;
    border-bottom: 2px #56004E solid;
  }
  .nav-link-wrapper {
    text-align: left;
  }
  .nav-link-wrapper ul {
    margin-top: 20px;
    padding-top: 65px;
    padding-bottom: 20px;
  }
  .nav-link-wrapper ul .nav-link {
    width: 100%;
  }
  .nav-link-wrapper ul .nav-link a:active {
    background-color: #FCB10A;
  }
}
/**
  * --- main menu ---
  **/
#b2_lum {
  background-color: #64c399;
  height: 123px;
  width: 71px;
  -webkit-border-radius: 50px 50px 0 0;
  -moz-border-radius: 50px 50px 0 0;
  border-radius: 50px 50px 0 0;
  margin-left: 295px;
  margin-top: 170px;
  position: absolute;
}
#mo_lum {
  background-color: #2c6c53;
  height: 50px;
  width: 55px;
  -webkit-border-radius: 0 0 50px 50px;
  -moz-border-radius: 0 0 50px 50px;
  border-radius: 0 0 50px 50px;
  margin-left: 302px;
  margin-top: 228px;
  position: absolute;
}
#ton_lum {
  position: absolute;
  height: 35px;
  width: 35px;
  -webkit-border-radius: 40px 70px 30px 90px;
  -moz-border-radius: 40px 70px 30px 90px;
  border-radius: 40px 70px 30px 90px;
  background-color: #f16aa2;
  margin-top: 15px;
}
#ton_lum:after {
  content: "";
  position: absolute;
  height: 25px;
  width: 35px;
  -webkit-border-radius: 0 40px 100px 0;
  -moz-border-radius: 0 40px 100px 0;
  border-radius: 0 40px 100px 0;
  background-color: #f16aa2;
  margin-top: 8px;
  margin-left: 18px;
}
#thr_lum {
  position: absolute;
  height: 10px;
  width: 12px;
  -webkit-border-radius: 0 0 50px 50px;
  -moz-border-radius: 0 0 50px 50px;
  border-radius: 0 0 50px 50px;
  background-color: #ffffff;
}
#tee2_lum {
  position: absolute;
  height: 10px;
  width: 12px;
  -webkit-border-radius: 0 0 50px 50px;
  -moz-border-radius: 0 0 50px 50px;
  border-radius: 0 0 50px 50px;
  background-color: #fff;
  margin-left: 22px;
}
#tee3_lum {
  position: absolute;
  height: 10px;
  width: 12px;
  -webkit-border-radius: 0 0 50px 50px;
  -moz-border-radius: 0 0 50px 50px;
  border-radius: 0 0 50px 50px;
  background-color: #fff;
  margin-left: 34px;
}
#tee4_lum {
  position: absolute;
  height: 10px;
  width: 12px;
  -webkit-border-radius: 0 0 50px 50px;
  -moz-border-radius: 0 0 50px 50px;
  border-radius: 0 0 50px 50px;
  background-color: #fff;
  margin-left: 44px;
}
#tee5_lum {
  position: absolute;
  height: 10px;
  width: 12px;
  -webkit-border-radius: 0 0 50px 50px;
  -moz-border-radius: 0 0 50px 50px;
  border-radius: 0 60px 60px 50px;
  background-color: #fff;
  margin-left: 10px;
  -webkit-transform: rotate(195deg);
  margin-top: 39px;
}
#tee6_lum {
  position: absolute;
  height: 10px;
  width: 12px;
  -webkit-border-radius: 0 0 50px 50px;
  -moz-border-radius: 0 0 50px 50px;
  border-radius: 0 60px 60px 50px;
  background-color: #fff;
  margin-left: 20px;
  -webkit-transform: rotate(180deg);
  margin-top: 40px;
}
#tee7_lum {
  position: absolute;
  height: 10px;
  width: 12px;
  -webkit-border-radius: 0 0 50px 50px;
  -moz-border-radius: 0 0 50px 50px;
  border-radius: 0 60px 60px 50px;
  background-color: #fff;
  margin-left: 30px;
  -webkit-transform: rotate(169deg);
  margin-top: 40px;
}
#ey_lum {
  background-color: #296a4f;
  height: 20px;
  width: 7px;
  -webkit-border-radius: 0.4px;
  -moz-border-radius: 0.4px;
  border-radius: 0.4px;
  margin-left: 305px;
  margin-top: 203px;
  position: absolute;
}
#ey_lum:after {
  content: "";
  background-color: #296a4f;
  height: 20px;
  width: 7px;
  -webkit-border-radius: 0.4px;
  -moz-border-radius: 0.4px;
  border-radius: 0.4px;
  margin-left: 43px;
  position: absolute;
}
#thear_lum {
  background-color: #64c399;
  height: 30px;
  width: 30px;
  margin-left: 285px;
  margin-top: 160px;
  border-radius: 50px;
  position: absolute;
}
#thear_lum:after {
  content: "";
  background-color: #64c399;
  height: 30px;
  width: 30px;
  margin-left: 50px;
  margin-top: -5px;
  border-radius: 50px;
  position: absolute;
}
/**
  * --- scroll up ---
  **/
#scroll-up {
  position: fixed;
  z-index: 10000;
  bottom: 5px;
  right: 5%;
  width: 50px;
  height: 50px;
  background-color: #FAFAFA;
  background-repeat: no-repeat;
  background-image: url('../images/scroll-up1.png');
  box-shadow: 0px 0px 4px #797979;
  text-decoration: none;
  display: none;
}
#scroll-up:hover {
  background-image: url('../images/scroll-up2.png');
}
/**
  * --- \scroll up ---
  **/
/**
  * --- \main menu ---
  **/
/**
  * --- Content ---
  **/
#wrapper-site {
  padding-top: 122px;
}
@media screen and (max-width: 1280px) {
  #wrapper-site {
    padding-top: 60px;
  }
}
/**
 * @author    Andr� H�hler
 * @email     andre.hoehler@lumesse.com
 * @version   1.0.0, 25/06/15
 * @project   TalentLink FrontOffice 3.0
 */
#wrapper-leftmenu {
  position: absolute;
  width: 25%;
  height: 100%;
}
#wrapper-leftmenu .wrapper-content {
  padding: 25px 15px 25px 15px;
  /* --- change select box --- */
  /* --- /change select box --- */
}
#wrapper-leftmenu .wrapper-content .title {
  text-align: center;
  font-weight: bold;
  font-size: 1.8em;
  padding-bottom: 30px;
  border-bottom: solid #515151 1px;
  font-family: "Trebuchet MS", Tahoma, sans-serif;
}
#wrapper-leftmenu .wrapper-content .search-filters {
  width: 100%;
}
#wrapper-leftmenu .wrapper-content .form-group {
  padding: 3px;
  display: table;
  table-layout: fixed;
  width: 100%;
}
#wrapper-leftmenu .wrapper-content .control-label {
  display: table-cell;
  width: 35px;
  height: 25px;
  background-repeat: no-repeat;
  background-position: center center;
}
#wrapper-leftmenu .wrapper-content .control-label span {
  display: none;
}
#wrapper-leftmenu .wrapper-content .filter {
  display: table-cell;
  padding: 4px;
  height: 25px;
  text-align: center;
  vertical-align: middle;
}
#wrapper-leftmenu .wrapper-content .filter input {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#wrapper-leftmenu .wrapper-content .filter select option {
  height: 30px;
  font-size: 16px;
}
#wrapper-leftmenu .wrapper-content .form-group-radio {
  display: none;
}
#wrapper-leftmenu .wrapper-content .wrapper-submit-button {
  margin-top: 10px;
  width: 100%;
  text-align: center;
}
@media screen and (max-width: 650px) {
  #wrapper-leftmenu {
    display: none;
  }
  #wrapper-list {
    margin-top: 0 !important;
    padding-left: 0 !important;
    width: 100% !important;
  }
}
#wrapper-list {
  padding-left: 25%;
  width: 75%;
  min-height: 70%;
}
#wrapper-list .title {
  text-align: center;
  font-weight: bold;
  font-size: 1.8em;
  padding: 1em;
}
#wrapper-list .container {
  width: 99%;
  margin: auto;
}
#wrapper-list .container .additional-content {
  margin: auto;
  width: 87%;
  text-align: left;
}
#wrapper-list .container .additional-content ul {
  list-style-image: url('../images/bullet.png');
}
#wrapper-list .container .additional-content .text-container1 {
  vertical-align: top;
}
#wrapper-list .container .additional-content .text-container1 .headline1 {
  margin-top: 0;
}
#wrapper-list .container .additional-content .category-wrapper {
  display: table;
}
#wrapper-list .container .additional-content .category-wrapper .category-text {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}
#wrapper-list .container .additional-content .category-wrapper .category-img {
  display: table-cell;
  padding-right: 30px;
  min-width: 100px;
  width: 100px;
  height: 100px;
  background-image: url('../images/categories/development.png');
  background-repeat: no-repeat;
  background-position: 0% 50%;
}
#wrapper-list .container .exploreButtonWrapper {
  text-align: center;
}
/**
	  * --- job view ---
	  **/
#wrapper-list .container #wrapper-numberOfJobs {
  font-family: "Trebuchet MS", Tahoma, sans-serif;
}
#wrapper-list .container #wrapper-numberOfJobs .numberOfJobs {
  font-weight: bold;
}
#wrapper-list .container .content {
  text-align: center;
  display: inline-block;
  width: 100%;
  /* --- fade animation --- */
}
#wrapper-list .container .content .jobImageBox {
  margin: 7px;
  border: solid red 10px;
  cursor: pointer;
  padding: 0;
  width: 325px;
  height: 280px;
  overflow: hidden;
  border: solid #c9c9c9 1px;
  display: inline-block;
  position: relative;
  background-color: #F2F2F2;
  text-align: center;
}
#wrapper-list .container .content .jobImageBox .slideImgOut {
  padding-top: 0;
  height: 70%;
  font-family: "Trebuchet MS", Tahoma, sans-serif;
  background: #f2f2f2;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 3px 3px;
  position: relative;
  z-index: 3;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#wrapper-list .container .content .jobImageBox .slideImgOut span {
  /*trick for vertical centering*/
  height: 100%;
  vertical-align: middle;
  display: inline-block;
}
#wrapper-list .container .content .jobImageBox .slideImgOut h1 {
  font-size: 1.6em;
  margin-top: 0;
  margin-bottom: 0;
  vertical-align: middle;
  display: inline-block;
  font-family: "Trebuchet MS", Tahoma, sans-serif;
}
#wrapper-list .container .content .jobImageBox .slideImgOut h1 a {
  color: #d31245;
  text-decoration: none;
}
#wrapper-list .container .content .jobImageBox .slideImgOut h1 a:visited {
  color: #666666;
}
#wrapper-list .container .content .jobImageBox .slideIn {
  position: relative;
  z-index: 2;
  margin-top: 0;
  padding-top: 1px;
  color: #5e5e5e;
  font-family: "Trebuchet MS", Tahoma, sans-serif;
  background: transparent;
  height: 100%;
}
#wrapper-list .container .content .jobImageBox .slideIn .cat {
  margin: 15px 0 15px 0;
  padding: 0;
  min-height: 1.25em;
  color: #5e5e5e;
  font-family: "Trebuchet MS", Tahoma, sans-serif;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#wrapper-list .container .content .jobImageBox .slideIn .cat:first-child {
  font-weight: bold;
}
#wrapper-list .container .content .jobImageBox .slideIn .description {
  margin-top: 100px;
  padding: 0 10px 0 10px;
  color: #999999;
  font-family: "Trebuchet MS", Tahoma, sans-serif;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#wrapper-list .container .content .jobImageBox:after {
  content: "";
  background: url('../images/quote2.png') no-repeat;
  background-position: bottom;
  opacity: .2;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 1;
}
#wrapper-list .container .content .jobImageBox:hover .slideImgOut {
  height: 28%;
}
#wrapper-list .container .content .jobImageBox:hover .description {
  margin-top: 20px;
}
#wrapper-list .container .content .jobImageBox:hover .cat {
  margin: 5px 0 5px 0;
}
#wrapper-list .container .content .no-descpt .slideImgOut {
  height: 70% !important;
}
#wrapper-list .container .content .no-descpt .description {
  margin-top: 100px !important;
}
#wrapper-list .container .content .no-descpt .cat {
  margin: 15px 0 15px 0 !important;
}
#wrapper-list .container .content .no-descpt:after {
  background-image: none;
}
#wrapper-list .container .content .newJobBanner:before {
  content: 'new';
  font-family: "Trebuchet MS", Tahoma, sans-serif;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  width: 125px;
  height: 35px;
  line-height: 35px;
  z-index: 1000;
  background: #1d7aaa;
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
  right: -35px;
  top: 10px;
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Chrome, Safari, Opera */
  transform: rotate(45deg);
  box-shadow: 0px 0px 10px #888;
  /*fade animation see below*/
}
#wrapper-list .container .content .expiration {
  /*border: solid red 5px !important;*/
}
#wrapper-list .container .content .is-spotlight {
  width: 50px;
  height: 50px;
  z-index: 1000;
  background: url('../images/is-spotlight.png') no-repeat;
  background-position: right;
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
  padding: 5px 2px;
  /*width: 100%;
				top: 50%;*/
  /*fade animation see below*/
}
#wrapper-list .container .content .newJobBanner:before,
#wrapper-list .container .content .is-spotlight {
  /*fade animation*/
  opacity: 1.0;
  transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -webkit-transition: opacity 1s ease-in-out;
}
#wrapper-list .container .content .newJobBanner:hover:before,
#wrapper-list .container .content .jobImageBox:hover .is-spotlight {
  opacity: 0;
  transition: opacity 0.35s ease-in-out;
  -moz-transition: opacity 0.35s ease-in-out;
  -webkit-transition: opacity 0.35s ease-in-out;
}
#wrapper-list .container .content #no-opportunities {
  background-color: #eee;
  color: #515151;
  margin-bottom: 150px;
}
@media screen and (max-width: 500px) {
  #wrapper-list .container .content {
    /*.no-descpt .is-spotlight {
					width: @newJobSpotlightWidth;
					height: @newJobSpotlightHeight;
					background-size: auto;
				}*/
  }
  #wrapper-list .container .content .jobImageBox {
    width: 95%;
  }
  #wrapper-list .container .content .jobImageBox .slideImgOut {
    height: 28%;
  }
  #wrapper-list .container .content .jobImageBox .slideImgOut h1 {
    font-size: 1.5em;
  }
  #wrapper-list .container .content .jobImageBox .description {
    margin-top: 20px !important;
  }
  #wrapper-list .container .content .jobImageBox .cat {
    margin: 5px 0 5px 0;
  }
  #wrapper-list .container .content .is-spotlight {
    top: 0%;
    height: 25px;
    background-size: 25px;
    width: 25px;
  }
}
.pagination {
  list-style: none;
  padding-left: 0;
}
.pagination li {
  cursor: pointer;
  display: inline-block;
  line-height: 30px;
  text-align: center;
  border: solid #ccc 1px;
  background-color: #fff;
  border-radius: 3px;
}
.pagination li a {
  display: block;
  text-decoration: none;
  color: #666;
  width: 30px;
  height: 30px;
}
.pagination li:hover {
  background-color: #49A520;
}
.pagination li.active,
.pagination li.active a {
  cursor: default;
  background-color: #eee;
  font-weight: bold;
}
/**
	  * --- \spotlight view ---
	  **/
/**
  * --- \Content ---
  **/
/**
  * --- footer ---
  **/
/**
 * @author    André Höhler
 * @email     andre.hoehler@lumesse.com
 * @version   1.0.0, 25/06/15
 * @project   TalentLink FrontOffice 3.0
 */
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
footer {
  position: relative;
  background-image: url(../images/footer-bg.png);
  background-size: 100% 100%;
  padding: 245px 20% 80px 20%;
  color: #fff;
  font-size: 14px;
  z-index: 1000;
}
footer a {
  color: #fff;
  text-decoration: none;
}
footer a:hover {
  text-decoration: underline;
}
footer .footer-head {
  font-size: 0;
}
footer .footer-head .logo {
  display: inline-block;
  width: 50%;
  text-align: left;
  vertical-align: bottom;
}
footer .footer-head .more-about {
  display: inline-block;
  width: 50%;
  text-align: right;
  font-size: 14px;
  vertical-align: bottom;
}
footer hr {
  border: 0;
  margin: 10px 0;
  border-bottom: 1px #fff solid;
}
footer .social {
  text-align: right;
  margin-bottom: 10px;
}
footer .social a {
  display: inline-block;
  color: transparent;
  font-size: 0;
  width: 33px;
  height: 33px;
  background-repeat: no-repeat;
  margin-left: 7px;
}
footer .social a.instagram {
  background-image: url(../images/instagram.png);
}
footer .social a.twitter {
  background-image: url(../images/twitter.png);
}
footer .social a.facebook {
  background-image: url(../images/facebook.png);
}
footer .social a.linkedin {
  background-image: url(../images/linkedIn.png);
}
footer .social a.youtube {
  background-image: url(../images/youtube.png);
}
footer .footer-copy p {
  margin: 0;
  text-align: left;
}
@media (max-width: 800px) {
  footer {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 175px;
  }
  footer .footer-head {
    margin-top: 70px;
  }
  footer .footer-head .logo,
  footer .footer-head .more-about {
    width: 100%;
    text-align: left;
  }
  footer .social {
    text-align: left;
    margin-bottom: 20px;
  }
}
/**
  * --- \footer ---
  **/
.group:after {
  content: "";
  display: table;
  clear: both;
}
.text-container:after {
  content: "";
  display: table;
  clear: both;
}
.text-container h1:after,
.text-container h2:after,
.text-container h3:after,
.text-container h4:after {
  content: "";
  display: table;
  clear: both;
}
.text-container h2 {
  margin-top: 40px;
}
.text-container h3 {
  border-bottom: 1px gray solid;
  padding-bottom: 2px;
  margin-top: 30px;
}
.text-container h4 {
  padding: 0;
  font-size: 12px;
  color: gray;
  margin-top: -15px;
}
.text-container img {
  display: block;
  max-width: 100%;
  float: left;
  padding-right: 10px;
}
.text-container p,
.text-container ul {
  line-height: 1.4em;
}
.text-container p {
  margin-top: -5px;
}
.text-container p:after {
  content: "";
  display: table;
  clear: both;
}
.exploreButtonWrapper:after {
  content: "";
  display: table;
  clear: both;
}
.text-top {
  min-height: 220px;
}
.text-top img {
  float: left;
  height: 200px;
  padding-right: 10px;
  max-width: 100%;
}
body:before {
  content: "";
  display: block;
  position: fixed;
  height: 100%;
  width: 25%;
  background-color: rgba(125, 125, 125, 0.2);
}
@media (max-width: 1200px) {
  .text-container img {
    width: 50%;
  }
}
@media (max-width: 800px) {
  .text-top img,
  .text-container img {
    float: none;
    height: auto;
  }
  .text-container img {
    width: auto;
    float: none;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    padding-bottom: 5px;
  }
  .text-container p {
    margin-top: 0;
  }
}
@media screen and (max-width: 650px) {
  body:before {
    height: 0;
    width: 0;
    background-color: none;
  }
}
@media screen and (max-width: 375px) {
  .modal-content .modal-body #job-detail .dl-horizontal dt {
    display: block;
  }
}
